CREATE(1)

NAME
Create - Create a synthetic calibration file.

DESCRIPTION
Create a synthetic calibration file, Version 1.6.3

SYNOPSIS
synthcal [-options] outfile

-t N
    i = input, o = output, d = display (default)

-d col_comb
    choose colorant combination from the following (default 3): 0: Print grey 1: Video grey 2: Print RGB 3: Video RGB 4: CMYK 5: CMY 6: CMYK + Light CM 7: CMYK + Light CMK 8: CMYK + Red + Blue 9: CMYK + Orange + Green 10: CMYK + Light CMK + Light Light K 11: CMYK + Orange + Green + Light CM 12: CMYK + Light CM + Medium CM

-D colorant
    Add or delete colorant from combination: (Use -?? to list known colorants)

-o o1,o2,o3,
    Set non-linear curve offset (default 0.0)

-s s1,s2,s3,
    Set non-linear curve scale (default 1.0)

-p p1,p2,p3,
    Set non-linear curve powers (default 1.0)

-E description
    Set the profile dEscription string

outfile
    Base name for output .cal file